.m-toolbar{

    
    &__left{

    }
    &__right{

    }
    &-item{
        color: white;
        &:hover,&:focus{
            cursor:pointer;
            background-color: rgba(255,255,255, .1);
        }
        .toolbar-item-icon{
            fill: white;
        }
    }
}